.query-blocks{
    display: flex;
    flex-direction: row;
    width: 100%;
}
.query-blocks .query-block-item {
    width: 50%;
    background-color: white;
    border-radius: 6px;
    padding: 40px;
}
.query-blocks .query-block-item+.query-block-item {
    margin-left: 20px;
}
.main__vin-search-form{
    color: #141414;
}
.main__vin-search-form__caption{
    display: flex;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 30px;
}
.main__vin-search-form__icon{
    display: flex;
    width: 60px;
    min-width: 60px;
    height: 60px;
    min-height: 60px;
    border-radius: 100%;
    background: #E6EFE8;
    justify-content: center;
    align-items: center;
    fill: #33A558;
    margin-right: 14px;
}
.main__vin-callback-form__text{
    font-size: 16px;
    margin-bottom: 20px;
}
.query-blocks .main__vin-search-form input[type="text"]{
    background: #fff;
    border: 1px solid #EAEAEA;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 20px;
}
.main__vin-search-form__epilogue{
    display: flex;
    align-items: center;
    font-size: 14px;
    fill: #33A558;
    margin-bottom: 49px;
}
.main__vin-search-form__epilogue svg{
    margin-right: 10px;
}
.query-blocks .query-block-item .main__vin-search-form input[type=submit]{
    margin-top: 0;
    max-width: 100%;
    cursor: pointer;
}
.main__vin-search-form input{
    display: block;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}
.catalogs-block{
    margin-bottom: 40px;
}
@media (max-width: 900px){
    .query-blocks{
        flex-direction: column;
    }
    .query-blocks .query-block-item{
        width: 100%;
        padding-left: 35px;
        padding-right: 35px;
    }

    .query-blocks .query-block-item + .query-block-item {
        margin-left: 0;
        margin-top: 20px;
    }
}
